#include "measure.h"

void initMeasure( void )
{

}
void handleMeasure (void )
{

}

measureMode getMeasureMode( void )
{
  return measureMode::mA200;
}

double getMin( void)
{
  return 14.4;
}

double getMax(void)
{
  return 234.8;
}

double getRms(void)
{
  return 146.7;
}

uint8_t getBar(void)
{
  return 68;
}

double getValue(void)
{
  return 144.8;
}

bool getErrorState(void)
{
  return false;
}

bool getOkState(void)
{
  return true;
}

bool getOpenState(void)
{
  return false;
}
